IFRAME {border-width: 1px; border-style: solid; border-color: #333333}
H1 {font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}
BODY {background-color: #989490; background-image: url(images/backgrounds/dp11bg1.gif)}
a:link {color: #dbd8d5; text-decoration: none}
a:visited {color: #dbd8d5; text-decoration: none}
a:hover {color: #dbd8d5; text-decoration: none; cursor: hand}
a:active {color: #dbd8d5; text-decoration: none}
.altlinks {cursor: hand}
a.altlinks:link {color: #333333; text-decoration: underline; cursor: hand}
a.altlinks:visited {color: #666666; text-decoration: underline}
a.altlinks:hover {color: #333333; text-decoration: underline; cursor: hand}
a.altlinks:active {color: #333333}
.sidebarleft {font-size: 12px; font-family: "Comic Sans MS", "Trebuchet MS", Verdana, Arial, sans-serif; color: #666666; background-color: #797571; border-width: 1px 0 1px 1px; border-style: solid; border-color: #333333}
.sidebar {font-size: 12px; font-family: "Comic Sans MS", "Trebuchet MS", Verdana, Arial, sans-serif; color: #333333; background-color: #aeacaa; border-width: 1px 1px 1px 0; border-style: solid; border-color: #333333}
.mentable {background-color: #666666; border-width: 1px; border-style: solid; border-color: #333333}
.menmaincell {font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #d8d3cf; background-color: #908880; border-width: 1px; border-style: solid; border-color: #333333}
.menheadiii {font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; background-color: #A0C0A0; border-width: 1px; border-style: solid; border-color: #333333}
.menheadii {font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; background-color: #9898ba; border-width: 1px; border-style: solid; border-color: #333333}
.menheadi {font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; background-color: #996666; 
border-width: 1px; border-style: solid; border-color: #333333}
.mencellover {font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #d8d3cf; background-color: #707c88; border-width: 1px; border-style: solid; border-color: #333333; cursor: hand}
.mencell {font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #d8d3cf; background-color: #908880; border-width: 1px; border-style: solid; border-color: #333333}
.mediumheading {font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; letter-spacing: 6px}
.maincontent {font-size: 13px; line-height: normal; font-family: "Comic Sans MS", "Trebuchet MS", Verdana, Arial, sans-serif; color: #666666;  background-color: #cac8c6; border-width: 1px; border-style: solid; border-color: #333333}
.buttonstyle {background-color: #989088; border-width: 1px; border-style: outset; border-color: #666666; width: 16px; height: 26px}
.buttonlabel {color: #989088; background-color: #666666; border-width: 1px; border-style: outset; border-color: #666666; width: 54px; height: 26px}
.title {
	font: normal 19px tahoma, arial, helvetica, geneva;
	margin-bottom: 9px;
	color:#1a1a1a;
}
.subtitle {
	font: bold 11px tahoma, arial, helvetica, geneva;
	color: #ED1C24; /*#ED1C24*/
	padding: 3px 6px 3px 6px;
	border-right: 1px solid #908880;
	border-left: 6px solid #b9b9b9;
	border-bottom: 1px solid #b9b9b9;
	background: #f4f4f4;
	margin-bottom: 9px;
	/*text-transform: uppercase;*/
	/*letter-spacing: 1px;*/
}
.subtitleplatz {
	font: bold 11px tahoma, arial, helvetica, geneva;
	color: #B9B9B9; /*#ED1C24*/
	padding: 3px 6px 3px 6px;
	/*border-right: 1px solid #908880;*/
	border-left: 6px solid #b9b9b9;
	/*border-bottom: 1px solid #b9b9b9;*/
	background: #f4f4f4;
	margin-bottom: 9px;
	/*text-transform: uppercase;*/
	/*letter-spacing: 1px;*/
}
/* gridstyles */
.gridheader {
	font: bold 11px tahoma, arial, helvetica, geneva;
	color: #ffffff;
	background: #b9b9b9; /*4682B4*/
	border-bottom: 1px solid #999999;
	padding: 1px 0px 1px 3px;
	height: 14px;
}

.gridheaderend {
	font: bold 11px tahoma, arial, helvetica, geneva;
	color: #ffffff;
	background: #b9b9b9; /*#b9b9b9*/
	border-right: 1px solid #999999; 	
	border-bottom: 1px solid #999999;
	padding: 1px 3px 1px 3px;
	height: 14px;
}

.grid-default {
	background: #ffffff;
	height: 16px;
	font: 11px tahoma, arial, helvetica, geneva;
}

.grid-alternating {
	height: 16px;
	background: #f4f4f4;
	font: 11px tahoma, arial, helvetica, geneva;	
}

.grid-selected {
	color: #ED1C24;
	border: 1px solid #B9B9B9;
	margin: 1px 0px 1px 0px;
}

.grid-selected-begin {
	color: #ED1C24;
	border: 1px solid #B9B9B9;
	border-right: 0;
	margin: 1px 0px 1px 0px;
	font: bold 11px tahoma, arial, helvetica, geneva;
	padding: 0px 3px 0px 3px;
	height: 16px;
}

.grid-selected-middle {
	color: #ED1C24;
	border: 1px solid #B9B9B9;
	border-right: 0;
	border-left: 0;
	margin: 1px 0px 1px 0px;
	font: bold 11px tahoma, arial, helvetica, geneva;
	padding: 0px 3px 0px 3px;
	height: 16px;
}

.grid-selected-end {
	color: #ED1C24;
	border: 1px solid #B9B9B9;
	border-left: 0;
	margin: 1px 0px 1px 0px;
	font: bold 11px tahoma, arial, helvetica, geneva;
	padding: 0px 3px 0px 3px;
	height: 16px;
}

.grid-cell {
	font: 11px tahoma, arial, helvetica, geneva;
	padding: 0px 3px 0px 3px;
	height: 16px;
}

.grid-cellB {
	font: bold 11px tahoma, arial, helvetica, geneva;
	padding: 0px 3px 0px 3px;
	height: 16px;
	text-align:center;
}

.grid-cellR {
	font: 11px arial, tahoma, helvetica, geneva;
	padding: 0px 3px 0px 3px;
	height: 16px;
	text-align:center;
}